org.mozilla.javascript

## Class Parser.PerFunctionVariables

- java.lang.Object
- - org.mozilla.javascript.Parser.PerFunctionVariables

- Enclosing class:
    Parser

      protected class Parser.PerFunctionVariables
      extends java.lang.Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`